{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX XT 12V"
    },
    "matière du cadre": "Aluminium"
  },
  "caracteristiques": {},
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "description": "Le Roscoe 9 est un VTT en alliage semi-rigide performant, conçu pour enchaîner les tours et s’amuser à fond. Une fourche FOX Rhythm 36 de 140 mm de débattement, de puissants freins à 4 pistons et une combinaison de roues et de pneus rapides et mordants vous donnent des capacités incroyables, que vous enchaîniez les sauts ou négociez la traversée d’un rock garden.\r\nLe ressort pneumatique de la fourche de FOX se règle facilement en fonction du poids du pilote. Et elle est plus légère qu’une suspension à ressort hélicoïdal.\r\nGrâce à la tige de selle télescopique, vous pouvez abaisser la selle en cours de route afin de pouvoir adopter sans problème votre position d’attaque dans les descentes.",
  "gtin13": "601842587676",
  "image": "https://product-cdn-frz.alltricks.com/medium/511/287511/2287511/4280728",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Roscoe 9",
  "modelDate": "2023",
  "name": "Trek Roscoe 9 Shimano SLX XT 12V 27.5″ Rouge 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842587676",
      "mpn": "5260387",
      "price": 1999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2110498",
      "stock": 51,
      "taille": "XS / 145-155 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2291189-vtt_semi_rigide_trek_roscoe_9_shimano_slx_xt_12v_27_5___rouge_2023"
    }
  ],
  "sku": "2287511",
  "tailles": [
    "XS / 145-155 cm"
  ]
}
